@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');
/* root variables  */
:root {
    --body-bg: #050e2d;
    --color: #3B71CA;
    --nav-bg: #08143e;
    --color1: #ffffff;
    --box-shadow-btn: 0 0 20px var(--color);
}


/* a common class for background color  */
.navbgcolor {
    background-color: var(--nav-bg);
}


/* a common class for border radius 4 */
.borderradius-4 {
    border-radius: 4px;
}

/* a common class for mask image linear gradient effect  */
.maskimage {
    mask-image: linear-gradient(180deg, rgba(0, 0, 0, 0.8), transparent) !important;
    -webkit-mask-image: linear-gradient(180deg, rgba(0, 0, 0, 0.8), transparent) !important;
}

/* letter spacing 5px */
.ls {
    letter-spacing: 5px;
}

.fs-12{
    font-size: 12px;
}

/* imported google font family  */
* {
    font-family: 'Poppins', sans-serif !important;
}

body {
    background-color: var(--body-bg) !important;
}


/* navbar */
#navigation {
    background-color: var(--nav-bg);
}


/* navbar input  */
#navigation nav form>input {
    background-color: var(--nav-bg);
    color: var(--color1);
    box-shadow: var(--box-shadow-btn);
}

#navigation nav form>input::placeholder {
    color: var(--color1)
}
#navigation nav ul li a:hover {
    background-color: var(--color) !important;
    box-shadow: var(--box-shadow-btn);
}



/* home section */
#home {
    height: 100vh;
}


#home button:hover {
    box-shadow: var(--box-shadow-btn);
}

#about button:hover {
    box-shadow: var(--box-shadow-btn);
}


/* for the active button into the game section  */
.all {
    background-color: var(--color) !important;
}

#game ul li a:hover {
    box-shadow: var(--box-shadow-btn);
    background-color: var(--color);
}

#game .games button:hover {
    box-shadow: var(--box-shadow-btn);

}

#game .games .progressbar {
    width: 100%;
    height: 10px;
    background-color: var(--color1);
    border-radius: 10px;
}

#game .games .progressbar>span {
    width: 90%;
    height: 100%;
    border-radius: 10px;
    background-color: var(--color);
    box-shadow: var(--box-shadow-btn);
}

#navigation nav .hamburger {
    background-color: var(--color);
}

#tournament .watch {
    box-shadow: var(--box-shadow-btn);
}

#tournament button:hover {
    box-shadow: var(--box-shadow-btn);
}

#tournament .card {
    background-color: var(--nav-bg);
}

#contact input,
#contact textarea {
    background-color: var(--nav-bg);
    color: var(--color1);
}

#contact button:hover{
    box-shadow: var(--box-shadow-btn);
}
footer .social>span{
    border: 1px solid var(--color);
    width: 50px;
    height: 50px;
    border-radius: 50%;
}
footer .social>span:hover{
    box-shadow: var(--box-shadow-btn);
    background-color: var(--color);
}

footer .social span a{
height: 100%;
width: 100%;
}
footer{
    position: relative;
    background-image: url(../img/footerbg.png);
    /* filter: brightness(80%); */
}
